@charset "UTF-8";
/* CSS Document */

@charset "UTF-8";
@import "reset5.css";

body { color:#111; line-height:1; background-color: #fff; padding: 0; position: relative; min-height: 100%; text-align: left; overflow: hidden }
html { min-height: 100%; }

* html body { font-family: "Linotype Univers", "Lino Univers", Univers, "Helvetica Neue",YuGothic, '游ゴシック', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif }
*:first-child+html body { font-family:Univers, "Linotype Univers", "Lino Univers", "Helvetica Neue",YuGothic, '游ゴシック',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif }

* {word-wrap: break-word; }
img { -ms-interpolation-mode: bicubic; }
/* !font-size 12px default setting */
body { font-size:13px; line-height: 1 }
body p { line-height: 1.8em; letter-spacing: 0.08em; }
*:first-child+html body { font-size:77%;}
* html body { font-size:77%;}

iframe { overflow: hidden }

/* !clearfix */
hr { display: none; }

.cfix { /zoom : 1; }
.cfix:after { content : ''; display : block; clear : both; }

/* スクロールバーの有無によるズレ対策 */
html {
	overflow-y: scroll;
}

/* margin-bottom
=========================================*/
.mb0 { margin-bottom:0 !important; }
.mb3 { margin-bottom:3px !important; }
.mb4 { margin-bottom:4px !important; }
.mb5 { margin-bottom:5px !important; }
.mb7 { margin-bottom:7px !important; }
.mb10 { margin-bottom:10px !important; }
.mb12 { margin-bottom:12px !important; }
.mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }
.mb25 { margin-bottom:25px !important; }
.mb30 { margin-bottom:30px !important; }
.mb40 { margin-bottom:40px !important; }
.mb50 { margin-bottom:50px !important; }
.mb60 { margin-bottom:60px !important; }
.mb80 { margin-bottom:80px !important; }

.tx9 { font-size: 9px !important; }
.tx10 { font-size: 10px !important; }
.tx11 { font-size: 11px !important; }
.tx12 { font-size: 12px !important; }
.tx13 { font-size: 13px !important; }
.tx14 { font-size: 14px !important; }
.tx15 { font-size: 15px !important; }
.tx16 { font-size: 16px !important; }
.tx18 { font-size: 18px !important; }
.tx20 { font-size: 20px !important; }
.tx24 { font-size: 24px !important; }

.fltR { float: right; }
.fltL { float: left; }

.txtR { text-align: right; }
.txtL { text-align: left; }
.txtC { text-align: center; }

html, body { height:100%; background-color: #000;}
body { margin:0; padding:0; overflow:hidden; opacity: 0 }
		#flashContent { width:100%; height:100%; z-index: 0 }
h1 { position: absolute; left: 60px; top: 50%; margin-top: -52px; z-index: 200; width: 277px;
		-webkit-backface-visibility: hidden; }
h1 .wht { opacity: 0.5 }
h1 .blk { position: absolute; left: 0; top: 0; opacity: 0; }
.sign { position: absolute; left: 60px; top: 50%; margin-top: 40px;  z-index: 200  }
.sign .wht { opacity: 0.5 }
.sign .blk { position: absolute; left: 0; top: 0; opacity: 0;
	-webkit-backface-visibility: hidden;}
.nav { position: absolute; right: 40px; top: 50%; margin-top: -10px; z-index: 10 }
.nav a img { opacity: 0.5 }
.lang_top { position: absolute; right: 40px; top: 50%; margin-top: 30px; z-index: 10 }
.lang_top .sep { opacity: 0.5 }
.lang_top a img { opacity: 0.5 !important }
.lang_top a.active img { opacity: 1 !important }

#snd { position: absolute; right: 40px; top: 50%; margin-top: 64px; cursor: pointer; z-index: 10 }
#snd img { opacity: 0.5 }

#menu_btn { position: absolute; right: 0; top: 0; width: 16px; padding: 25px; line-height: 0; cursor: pointer; z-index: 100001 }
#menu_btn img { margin: 0 0 4px; opacity: 0.3 }
#menu { background-color: #fff; opacity: 0; position: fixed; left: 10px; top: 100%; width: 100%; height: 100%; z-index: 101;
		-webkit-backface-visibility: hidden;
		-webkit-transform: rotateX(-90deg);
		-moz-transform: rotateX(-90deg);
		 }
#menu .mn1 { position: absolute; top: 100px; left: 38%; opacity: 0 }
#menu .mn2 { position: absolute; top: 100px; left: 62%; opacity: 0; }
#menu .close { position: absolute; top: 5px; right: 5px; opacity: 0; cursor: pointer }
#menu .copyright { position: absolute; bottom: 10px; right: 20px; font-size: 10px; line-height: 1; color: #777 }
		 
.rotateIn {
	-webkit-animation-duration: 0.6s;
	animation-duration: 0.6s; 
	-vendor-animation-duration: 0.6s;
}

/* !Links */
#menu a:link { color: #111; text-decoration: none }
#menu a:visited { color: #111; text-decoration: none }
#menu a:hover { color: #999; text-decoration: none }
#menu a:active { color: #ccc; text-decoration: none }
#menu { font-family: 'Linotype Univers','LT Univers', Univers, Arial, 'Helvetica Neue', Helvetica, sans-serif; font-size: 13px; line-height: 1; }
#menu ul { padding: 0 }
#menu li { list-style: none; margin: 0 0 10px; padding: 0; position: relative }
#menu li a { padding: 10px; display: block }
#menu li.blk a { padding: 10px 10px 10px 20px }
#menu li.blk .ico { position: absolute; left: 0; top: 12px }
#menu li.twolines .ico { top: 15px }
#menu p { font-size: 11px; margin: 0 0 10px }
#menu .lang { position: absolute; top: 30px; left: 38%; opacity: 0; padding: 10px }
#menu .lang a { color: #777 }
#menu .lang a:hover { color: #111 }
#menu .lang a.active { color: #111 }
#menu .lang a.active:hover { color: #111 }

#vd { position: fixed; left: 0; top: 0; z-index: 0 }

#lock { position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 100000; display: none }
#lay { display: none; opacity: 0; background-color: #000; position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 100000 }


#menu .mn2 ul, #menu .mn2 p { display: none }
